@charset "UTF-8";

.block_194 {

	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	
}

.block_195 {

	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	
}

.paragraph_border_395 {
	
	border-top-style: none;
	
}

.paragraph_border_396 {
	
	border-top-style: none;
	
}

